.module-luntan-recommend {
    color: #333;
    overflow: hidden;
    margin-bottom: 25px;
}
.module-luntan-recommend .luntan-recommend-h {
    border-top: 2px solid #6b6b6b;
    border-bottom: 1px solid #e9e9e9;
    line-height: 48px;
}
.module-luntan-recommend .luntan-recommend-h h3 {
    position: relative;
    float: left;
    font-size: 18px;
}
.module-luntan-recommend .luntan-recommend-h h3:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    top: -2px;
    left: 0;
    background: #ee4433;
}
.recommend-nav {
    overflow: hidden;
}
.recommend-nav .recommend-select-way {
    margin-right: -25px;
    line-height: 34px;
    border-bottom: 1px solid #e9e9e9;
}
.recommend-nav .recommend-select-way > li {
    float: left;
    padding: 0 1px;
    margin-right: 23px;
    font-size: 14px;
    color: #666666;
}
.recommend-nav .recommend-select-way > li.cur {
    position: relative;
    font-weight: bold;
    color: #333;
}
.recommend-nav .recommend-select-way > li.cur:after {
    content: '';
    position: absolute;
    width: 100%;
    bottom: -1px;
    left: 0;
    border-bottom: 2px solid #EE4433;
}
.module-luntan-recommend .luntan-list {
    display: none;
    padding: 12px 0;
}
.module-luntan-recommend .luntan-list.cur {
    display: block;
}
.module-luntan-recommend .luntan-list li {
    line-height: 32px;
    font-size: 14px;
    color: #333;
}
.module-luntan-recommend .luntan-list li p {
    width: 302px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}